/* IMPPPC*/
/*---------------
carrusel imatges 
---------------------------------------------*/
/*
 * jQuery Nivo Slider v2.4
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 #slider-wrapper {
    width:667px;
    height:222px;
    font-size:1.1em;
    

}
	#content_main div#slider-wrapper p{
		padding:8px 0 0 15px;
		color:#fff;
	}
	#content_main div#slider-wrapper a:active {
		background-color:transparent;
	}
	#slider-wrapper span{
		float:right;
		padding-right:206px;
	}
#wrapper{
   width:667px;
   margin: 0 0 25px 0;
}
#slider {
	position:relative;
	width:667px;
	height:222px;
	background:url(img/loader.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-directionNav a {
	display:block;
	width:26px;
	height:61px;
	margin-top:-15px;
	background:url(../comu/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	
}
 
a.nivo-nextNav {
         background-position:-32px 0;
	right:0px;
}
a.nivo-prevNav {
	left:0px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:10px;
	bottom:0px;
	background: url(../comu/barra-carrusel.png) no-repeat;
	color:#fff;
	width:100%;
	z-index:89;
}
.nivo-caption {
	color:#fff;
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	display:inline;
	z-index:99;
	top:-9999px;
	text-indent:-9999px;
}
.nivo-controlNav a.active {
	background:transparent;
}